/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/******************************************/
/*** General Page Styles 				***/
/******************************************/

:root {
	--Cormorant: 'Cormorant', Arial, Helvetica, sans-serif;
	--Inter: 'Inter' Arial, Helvetica, sans-serif;
	--Cream: var(--awb-color2);
	--Beige: var(--awb-color3);
	--Green: var(--awb-color4);
	--Blue: var(--awb-color5);
	--Coral: var(--awb-color6);
	--H2FontSz: var(--h2_typography-font-size);
	--H2LineHt: var(--h2_typography-line-height);
	--H3FontSz: var(--h3_typography-font-size);
	--H3LineHt: var(--h3_typography-line-height);
	--H4FontSz: var(--h4_typography-font-size);
	--H4LineHt: var(--h4_typography-line-height);
	--H5FontSz: var(--h5_typography-font-size);
	--H5LineHt: var(--h5_typography-line-height);
	--XPad10: 10%;
	--BoxShadow: 0 3px 6px 2px rgb(0 0 0 / 20%);
}

.SmH2 h2 {
	font-size: var(--H3FontSz) !important;
	line-height: var(--H3LineHt) !important;
	margin-bottom: 15px !important;
}

.XtraSmH2 h2,
.SmH3 h3 {
	font-size: var(--H4FontSz) !important;
	line-height: var(--H4LineHt) !important;
	margin-bottom: 15px !important;
}

.LgP p {
	font-size: 22px !important;
	line-height: 32px !important;
}

.InterFont h2,
.InterFont h3,
.InterFont h4,
.InterFont h5,
.InterFont h6 {
	font-family: var(--Inter) !important;
}

.fusion-post-content p,
.post-content p,
.fusion-text p,
.fusion-post-content ul,
.post-content ul,
.fusion-text ul,
.fusion-post-content ol,
.post-content ol,
.fusion-text ol,
a.fusion-button,
.fusion-imageframe,
.fusion-video,
.fusion-faq-shortcode,
.modal-body p,
.modal-body ul,
.modal-body ol,
.fusion-testimonials,
.fusion-accordian .panel-group,
.awb-gallery-wrapper {
	margin-bottom: 30px !important;
}

.fusion-post-content p a,
.post-content p a,
.fusion-text p a,
.fusion-post-content ul li a,
.post-content ul li a,
.fusion-text ul li a,
.fusion-post-content ol li a,
.post-content ol li a,
.fusion-text ol li a {
	font-weight: 700 !important;
}

h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: var(--Blue) !important;
}

.BeigeText h2,
.BeigeText h3,
.BeigeText h4,
.BeigeText h5,
.BeigeText h6,
.BeigeText p,
.BeigeText a,
.BeigeText ul,
.BeigeText ol {
	color: var(--Beige) !important;
}

.BeigeText a:hover {
	text-decoration: underline !important;
}

.CoralText h2,
.CoralText h3,
.CoralText h4,
.CoralText h5,
.CoralText h6,
.CoralText p,
.CoralText a,
.CoralText ul,
.CoralText ol {
	color: var(--Coral) !important;
}

.BlackHeading h2,
.BlackHeading h3,
.BlackHeading h4 {
	color: #000 !important;
}

.fusion-text>ul,
.fusion-text>ol,
.post-content>ul:not(.slides,.fusion-grid,.nav-tabs),
.post-content>ol {
	line-height: 26px !important;
	margin: 0 0 30px !important;
	padding: 0 0 0 20px !important;
}

.fusion-text>ul:not(.slides,.fusion-grid,.nav-tabs) ul,
.fusion-text>ol ol,
.fusion-text>ul:not(.slides,.fusion-grid,.nav-tabs) ol,
.fusion-text>ol ul,
.post-content>ul:not(.slides,.fusion-grid,.nav-tabs) ul,
.post-content>ol ol,
.post-content>ul:not(.slides,.fusion-grid,.nav-tabs) ol,
.post-content>ol ul {
	margin: 10px 0 0 !important;
}

.fusion-text ul:not(.slides,.fusion-grid,.nav-tabs) li,
.fusion-text ol li,
.post-content ul:not(.slides,.fusion-grid,.nav-tabs) li,
.post-content ol li,
li.fusion-li-item {
	line-height: 26px !important;
	padding: 0 0 10px 0 !important;
}

.fusion-text>ul:not(.slides,.fusion-grid,.nav-tabs) li:last-child,
.fusion-text>ol li:last-child,
.post-content>ul:not(.slides,.fusion-grid,.nav-tabs) li:last-child,
.post-content>ol li:last-child,
li.fusion-li-item {
	padding: 0 !important;
}

.NoBullets ul {
	list-style: none !important;
	padding-left: 0 !important;
}

.SectionPadTop {
	padding-top: 60px !important;
}

.SmPadTop {
	padding-top: 30px !important;
}

.MedPadTop {
	padding-top: 90px !important;
}

.LrgPadTop {
	padding-top: 120px !important;
}

.XtraPadBot {
	padding-bottom: 30px !important;
}

.LrgPadBot {
	padding-bottom: 90px !important;
}

.XtraMargBot {
	margin-bottom: 60px !important;
}

.LrgMargBot {
	margin-bottom: 120px !important;
}

.XSidePad.fusion-fullwidth .fusion-column-wrapper {
	padding-left: var(--XPad10) !important;
	padding-right: var(--XPad10) !important;
}

.NoBotMarg,
.NoBotMarg h2,
.NoBotMarg h3,
.NoBotMarg h4,
.NoBotMarg h5,
.NoBotMarg h6,
.NoBotMarg p:last-of-type,
.NoBotMarg.fusion-text p:last-of-type,
.NoBotMarg.fusion-text ul:last-of-type,
.NoBotMarg.fusion-text ol:last-of-type,
a.NoBotMarg.fusion-button,
.NoBotMarg.fusion-imageframe,
.NoBotMarg.fusion-video,
.NoBotMarg.fusion-accordian,
.NoBotMarg.awb-gallery-wrapper,
.NoBotMarg.fusion-events-shortcode {
	margin-bottom: 0 !important;
}

.NoBotMargLink p a {
	margin-bottom: 0 !important;
}

.NoBotMargCol.fusion-layout-column {
	margin-bottom: 0 !important;
}

.InsetShadow.fusion-fullwidth {
	box-shadow: inset 0 0 0 1680px rgba(0, 0, 0, .4) !important;
}

.BlueBg {
	background-color: var(--Blue) !important;
}

.GreenBg {
	background-color: var(--Green) !important;
}

.CoralBg {
	background-color: var(--Coral) !important;
}

.BeigeBg {
	background-color: var(--Beige) !important;
}

.CreamBg {
	background-color: var(--Cream) !important;
}

.BlackBtn.fusion-button {
	border-color: #000 !important;
}

.BlackBtn.fusion-button .fusion-button-text {
	color: #000 !important;
}

.BlackBtn.fusion-button:hover {
	background-color: var(--Blue) !important;
	border-color: var(--Beige) !important;
}

.BlackBtn.fusion-button:hover .fusion-button-text {
	color: var(--Beige) !important;
}

.CoralHover.fusion-button:hover {
	background-color: var(--Coral) !important;
}

a.fusion-button.button-flat {
	transition: ease-in-out .3s !important;
}

a.fusion-button.button-flat:hover {
	transform: scale(1.05) !important;
	transition: ease-in-out .3s !important;
}

button.fusion-load-more-button {
	font-family: var(--Cormorant) !important;
	font-size: 22px !important;
	line-height: 22px !important;
	text-transform: none !important;
	padding: 13px 29px !important;
	max-width: fit-content !important;
	display: grid !important;
	justify-self: center !important;
	border: solid 2px var(--Beige) !important;
	transition: ease-in-out .3s !important;
}

button.fusion-load-more-button:hover {
	background-color: var(--Blue) !important;
	transform: scale(1.05) !important;
	transition: ease-in-out .3s !important;
}

.fusion-post-cards .fusion-grid {
	margin-bottom: 0 !important;
}

.fusion-testimonials .review .awb-quote {
	padding: 0 !important;
}

.fusion-testimonials .review .awb-quote-content {
	font-style: italic !important;
}

.fusion-testimonials .review .awb-quote-content p {
	margin-bottom: 0 !important;
}

.fusion-testimonials .review .author {
	display: none !important;
}

.fusion-testimonials .testimonial-pagination {
	margin-bottom: 0 !important;
}

.awb-gallery-wrapper {
	margin-bottom: 0 !important;
}

#toTop {
	right: 30px !important;
}

@media screen and (max-width: 1024px) {
	:root {
	--H3FontSz: 34px !important;
	--H3LineHt: 44px !important;
	--XPad10: 0 !important;
	}

	h1 {
		font-size: 54px !important;
		line-height: 64px !important;
	}

	h3,
	.SmH2 h2 {
		font-size: 34px !important;
		line-height: 44px !important;
	}
}

@media screen and (max-width: 800px) {
	:root {
		--H2FontSz: 40px !important;
		--H2LineHt: 48px !important;
	}

	h2:not(.fusion-title-heading) {
		font-size: 40px !important;
		line-height: 48px !important;
		text-wrap: pretty !important;
	}

	#toTop {
		bottom: 15px !important;
		right: 15px !important;
	}
}

@media screen and (max-width: 480px) {
	:root {
		--H2FontSz: 36px !important;
		--H2LineHt: 44px !important;
		--H3FontSz: 30px !important;
		--H3LineHt: 28px !important;
		--H4FontSz: 26px !important;
		--H4LineHt: 34px !important;
	}

	h1 {
		font-size: 48px !important;
		line-height: 58px !important;
	}

	h2:not(.fusion-title-heading) {
		font-size: 36px !important;
		line-height: 44px !important;
		text-wrap: inherit !important;
	}

	h3,
	.SmH2 h2 {
		font-size: 30px !important;
		line-height: 38px !important;
	}

	h4,
	h2.fusion-title-heading {
		font-size: 26px !important;
		line-height: 34px !important;
	}
}

/******************************************/
/*** Header/Nav Styles 					***/
/******************************************/

.fusion-tb-header {
	display: flex !important;
	flex-direction: column !important;
}

.fusion-sticky-container.fusion-sticky-transition {
	box-shadow: var(--BoxShadow) !important;
}

#HeaderBg {
	z-index: 999999 !important;
}

/*.home #HeaderBg {
	background-color: rgba(241, 238, 234, .5) !important;
}

.home #HeaderBg.fusion-sticky-transition {
	background-color: var(--Cream) !important;
}*/

.LogoCol img {
	max-width: 150px !important;
}

#HeaderBg.HomeHeader .LogoCol .fusion-image-element:has(.BlackPalm) {
	display: none !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition .LogoCol .fusion-image-element:has(.OrangePalm) {
	display: none !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition .LogoCol .fusion-image-element:has(.BlackPalm) {
	display: block !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition #HomeHeaderSep.fusion-separator .fusion-separator-border {
	color: #000 !important;
	border-color: #000 !important;
}

#HeaderBg .awb-menu__main-li:not(:last-child) {
	margin-right: 45px !important;
}

#HeaderBg .awb-menu__main-li:not(:last-child):after {
	content: '\f111' !important;
	color: #000 !important;
	font-family: 'Font Awesome 5 Free' !important;
	font-size: 8px !important;
	font-weight: 900 !important;
	margin-left: 45px !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition .awb-menu__main-li_regular .awb-menu__main-a_regular,
#HeaderBg.HomeHeader.fusion-sticky-transition .awb-menu__main-li_regular:active .awb-menu__main-a_regular,
#HeaderBg.HomeHeader.fusion-sticky-transition .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
	color: #000 !important;
}

#HeaderBg.HomeHeader .awb-menu__main-li:after {
	color: #fff !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition .awb-menu__main-li:after {
	color: #000 !important;
}

#HeaderBg .awb-menu__main-li_regular:hover .awb-menu__main-a_regular,
#HeaderBg .awb-menu__sub-li:hover .awb-menu__sub-a {
	text-decoration: underline !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition .SocialCol .fusion-social-links a.fusion-social-network-icon,
#HeaderBg.HomeHeader.fusion-sticky-transition .SocialCol .fusion-social-links a.fusion-social-network-icon:before {
	color: #000 !important;
	border-color: #000 !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition .SocialCol .fusion-social-links a.fusion-social-network-icon:hover,
#HeaderBg.HomeHeader.fusion-sticky-transition .SocialCol .fusion-social-links a.fusion-social-network-icon:hover:before {
	color: var(--Blue) !important;
	border-color: var(--Blue) !important;
}

#HeaderBg ul.HeaderRight {
	display: flex !important;
	justify-content: flex-end !important;
	margin-bottom: 0 !important;
}

#HeaderBg ul.HeaderRight li:not(:last-of-type) {
	padding-right: 10px !important;
	margin-right: 10px !important;
	padding-bottom: 0 !important;
	border-right: solid 1px #000 !important;
}

#HeaderBg.HomeHeader ul.HeaderRight li:not(:last-of-type) {
	border-right: solid 1px #fff !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition ul.HeaderRight li:not(:last-of-type) {
	border-right: solid 1px #000 !important;
}

#HeaderBg ul.HeaderRight a {
	font-family: var(--Cormorant) !important;
	color: #000 !important;
	font-size: 20px !important;
	line-height: 28px !important;
	text-transform: uppercase !important;
}

#HeaderBg.HomeHeader ul.HeaderRight a {
	color: #fff !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition ul.HeaderRight a {
	color: #000 !important;
}

#HeaderBg ul.HeaderRight a:hover {
	color: var(--Blue) !important;
	text-decoration: underline !important;
}

#HeaderBg.HomeHeader ul.HeaderRight a:hover {
	color: #fff !important;
	text-decoration: underline !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition ul.HeaderRight a:hover {
	color: var(--Blue) !important;
}

#HeaderBg ul.HeaderRight li.phone a {
	font-family: 'Newsreader', serif !important;
	font-weight: 400 !important;
}

#HeaderBg.HomeHeader.fusion-sticky-transition .awb-menu__m-toggle {
	color: #000 !important;
}

@media screen and (max-width: 1099px) {
	#HeaderBg .awb-menu__main-li:not(:last-child) {
		margin-right: 30px !important;
	}

	#HeaderBg .awb-menu__main-li:not(:last-child):after {
		margin-left: 30px !important;
	}
}

@media screen and (max-width: 1000px) {
	#HeaderBg .awb-menu__main-li {
		font-size: 20px !important;
	}

	#HeaderBg .awb-menu__main-li:not(:last-child) {
		margin-right: 15px !important;
	}

	#HeaderBg .awb-menu__main-li:not(:last-child):after {
		margin-left: 15px !important;
	}
}

@media screen and (min-width: 801px) {
	#HeaderBg .awb-menu__main-ul {
	    min-height: fit-content !important;
	    padding-top: 15px !important;
	    padding-bottom: 15px !important;
	}

	#HeaderBg .awb-menu_dropdown.awb-menu_row .awb-menu__sub-ul_main {
		margin-top: 15px !important;
	}
}

@media screen and (max-width: 800px) {
	#HeaderBg .SocialCol,
	#HeaderBg .PhoneCol {
		width: 35% !important;
	}

	#HeaderBg .LogoCol {
		width: 30% !important;
	}

	#HeaderBg .awb-menu__main-ul {
		box-shadow: var(--BoxShadow) !important;
	}
}

@media screen and (max-width: 850px) and (min-width: 601px) {
	#HeaderBg ul.HeaderRight {
		flex-direction: column !important;
		align-items: center !important;
		justify-content: center !important;
	}

	#HeaderBg ul.HeaderRight li:not(:last-of-type),
	#HeaderBg.HomeHeader ul.HeaderRight li:not(:last-of-type) {
		padding-right: 0 !important;
		margin-right: 0 !important;
		border-right: none !important;
		padding-bottom: 14px !important;
	}
}

@media screen and (max-width: 600px) {
	#HeaderBg .SocialCol {
		display: none !important;
	}

	#HeaderBg .PhoneCol,
	#HeaderBg .LogoCol {
		width: 100% !important;
	}

	#HeaderBg ul.HeaderRight {
		justify-content: center !important;
		margin-top: 10px !important;
		margin-bottom: 5px !important;
	}
}

/******************************************/
/*** Page Styles 						***/
/******************************************/

#HeroBg {
	height: 100vh !important;
	max-height: 1000px !important;
}

#HeroBg #HeroBtnCol .fusion-column-wrapper {
	flex-direction: row !important;
	justify-content: space-evenly !important;
}

#HeroBg #HeroBtnCol .fusion-button {
	border-color: #000 !important;
	background-color: rgba(237, 227, 213, .8) !important;
}

#HeroBg #HeroBtnCol .fusion-button .fusion-button-text {
	color: #000 !important;
}

#HeroBg #HeroBtnCol .fusion-button:hover {
	border-color: var(--Beige) !important;
	background-color: var(--Blue) !important;
}

#HeroBg #HeroBtnCol .fusion-button:hover .fusion-button-text {
	color: var(--Beige) !important;
}

.IntIntroBg .fusion-imageframe,
.IntIntroBg.ContactIntro .fusion-imageframe {
	margin-top: -100px !important;
}

.IntIntroBg.AboutIntro .fusion-imageframe,
.IntIntroBg.LifestyleIntro .fusion-imageframe {
	margin-top: -60px !important;
}

.ContactCTACol .fusion-column-wrapper,
.FullImgTextRt .FullImgInnerCol .fusion-column-wrapper {
	background-color: var(--Green) !important;
	padding: 45px 30px 15px !important;
}

#EventsIntroBg .TurtleImgCol {
	margin-top: -100px !important;
}

#EventsIntroBg .TurtleImgCol .fusion-imageframe {
	min-width: 400px !important;
}

.ThreeCol2Imgs .ImgCol1 {
	margin-top: 30px !important;
	margin-bottom: -30px !important;
}

.ThreeCol2Imgs .ImgCol2 {
	margin-top: -20px !important;
}

.ThreeCol2Imgs .IconCol .fusion-imageframe {
	position: absolute !important;
	top: -250px !important;
	right: 150px !important;
	max-width: 400px !important;
}

.FullImgTextRt .FullImgOuterCol>.fusion-column-wrapper {
	padding: 60px 60px 30px !important;
}

.Amenities2Col.ImgLft .ImgCol .Icon.fusion-imageframe {
	max-width: 400px !important;
	rotate: -20deg !important;
    position: absolute !important;
    top: -160px !important;
}

#HomeAmenitiesBg.Amenities2Col.ImgLft .ImgCol .Icon.fusion-imageframe {
	top: -80px !important;
	right: -200px !important;
}

.Amenities2Col.ImgLft .TextCol .fusion-text {
	margin-top: 30px !important;
	margin-left: 60px !important;
	margin-bottom: 30px !important;
}

#HomeAmenitiesBg.Amenities2Col.ImgLft .TextCol .fusion-text {
	margin-top: 60px !important;
	margin-bottom: 0 !important;
}

.FloorPlansBg .IconCol .fusion-imageframe {
	max-width: 500px !important;
	margin-top: -400px !important;
}

.FloorPlansBg .IntroCol {
	margin-top: -80px !important;
}

.FloorPlanTitle p,
.FloorPlanCol .FloorPlanSize p, 
.FloorPlanCol .FloorPlanSqFt p  {
	margin-bottom: 10px !important;
}

.HealthCareBg .ImgCol {
	min-height: 650px !important;
}

.HealthCareBg .TextCol .fusion-column-wrapper {
	margin-top: -350px !important;
	background-color: var(--Blue) !important;
	padding: 60px 30px 30px !important;
}

.TestimonialsBg .TestimonialCol .fusion-imageframe {
	margin-top: -240px !important;
}

#HomeBlogBg .fusion-post-cards .fusion-grid {
	display: grid !important;
	grid-template-columns: repeat(3, 1fr) !important;
	grid-column-gap: 30px !important;
	grid-row-gap: 10px !important;
}

#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(1n) {
	grid-row: 1 !important;
	grid-column: 2 !important;
}

#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(2n) {
	grid-row: 1 !important;
	grid-column: 3 !important;
}

#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(3n) {
	grid-row: 2 !important;
	grid-column: 1 !important;
}

#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(4n) {
	grid-row: 2 !important;
	grid-column: 2 !important;
}

.BlogCol .fusion-meta-tb {
	color: #000 !important;
	font-size: 18px !important;
	line-height: 30px !important;
	border: none !important;
	padding-top: 0 !important;
	margin-bottom: 10px !important;
}

#HomeBlogBg .SeahorseIcon.fusion-imageframe {
	max-width: 550px !important;
    position: absolute !important;
    right: 0 !important;
    bottom: -100px !important;
}

#BlogBg .fusion-post-cards .fusion-grid .fusion-column-wrapper {
	background-color: #fff !important;
}

.TwoColTermsBg .TextCol {
	margin-bottom: 0 !important;
}

.TwoColTermsBg .fusion_builder_column_inner .fusion-text h3 {
	font-size: var(--H4FontSz) !important;
	line-height: var(--H4LineHt) !important;
}

.TwoColTermsBg .fusion_builder_column_inner:last-of-type .fusion-text p {
	margin-bottom: 0 !important;
}

.page-id-15 .ContactFormBg {
	padding-top: 0 !important;
}

.ContactFormBg .FormCol {
	margin-top: -450px !important;
	justify-content: flex-end !important;
	z-index: 9999 !important;
}

.ContactFormBg .FormCol .fusion-column-wrapper {
	max-width: 800px !important;
	background-color: var(--Blue) !important;
	padding: 60px 60px 0 !important;
}

.TwoColImgLft .TextCol .fusion-column-wrapper,
.TwoColImgRt .TextCol .fusion-column-wrapper {
	padding-top: 20px !important;
}

.TwoColImgLft .ImgCol,
.TwoColImgRt:not(#EventsIntroBg) .ImgCol {
	min-height: 400px !important;
}

.awb-imageframe-style-dario .fusion-masonry-element-container,
.awb-imageframe-style-dario img {
	opacity: 1 !important;
}

.fusion-gallery .fusion-gallery-column .fusion-gallery-image.awb-imageframe-style-dario:hover  .fusion-masonry-element-container,
.fusion-gallery .fusion-gallery-column .fusion-gallery-image.awb-imageframe-style-dario:hover img {
	opacity: .7 !important;
}

.awb-imageframe-style-dario .awb-imageframe-caption {
	display: none !important;
}

.fusion-gallery .fusion-gallery-column .fusion-gallery-image.awb-imageframe-style-dario:hover .awb-imageframe-caption {
	display: flex !important;
}

@media screen and (max-width: 1200px) {
	.ContactFormBg .FormCol {
		margin-top: -400px !important;
	}
}

@media screen and (max-width: 1024px) {
	#HeroBg {
		max-height: 800px !important;
	}

	#EventsIntroBg .TextCol {
		width: 45% !important;
	}

	#EventsIntroBg .ImgCol {
		width: 55% !important;
	}

	.HealthCareBg .TextCol .fusion-column-wrapper {
		margin-top: -250px !important;
	}

	.TwoColImgLft .TextCol,
	.TwoColImgRt .TextCol {
		width: 60% !important;
	}

	.TwoColImgLft .ImgCol,
	.TwoColImgRt .ImgCol {
		width: 40% !important;
	}

	#HomeBlogBg .SeahorseIcon.fusion-imageframe {
		right: -140px !important;
	}

	.ContactFormBg .FormCol {
		margin-top: -350px !important;
	}
}

@media screen and (max-width: 1000px) {
	.FullImgTextRt .TextCol {
		width: 65% !important;
	}

	#TwoColIntroBg .Col1,
	.TwoColTermsBg .TextCol {
		width: 65% !important;
	}

	#TwoColIntroBg .ContactCTACol,
	.TwoColTermsBg .ContactCTACol {
		width: 35% !important;
	}

	.TwoColTermsBg .fusion_builder_column_inner {
		width: 100% !important;
	}

	.TwoColTermsBg .SepCol,
	.TwoColTermsBg .fusion_builder_column_inner:nth-of-type(3) {
		display: none !important;
	}
}

@media screen and (max-width: 900px) {
	.Amenities2Col.ImgLft .ImgCol .Icon.fusion-imageframe {
		top: -120px !important;
	}

	.ContactFormBg .FormCol {
		margin-top: -300px !important;
	}

	.ContactFormBg .FormCol .fusion-column-wrapper {
		margin-left: 100px !important;
	}
}

@media screen and (max-width: 800px) {
	#HeroBg {
		max-height: 600px !important;
	}

	.home #TwoColIntroBg .Col1 {
		margin-bottom: 0 !important;
	}

	#TwoColIntroBg .Col1 {
		width: 100% !important;
	}

	.wp-singular:not(.home) #TwoColIntroBg .Col1 .fusion-text p {
		margin-bottom: 30px !important;
	}

	#TwoColIntroBg .ContactCTACol {
		width: 100% !important;
		margin-bottom: 60px !important;
	}

	.home .TwoColImgRt .fusion-builder-row,
	.TwoColImgLft .fusion-builder-row {
		flex-direction: column-reverse !important;
	}

	.TwoColImgRt .TextCol,
	#EventsIntroBg .TextCol {
		width: 100% !important;
	}

	.wp-singular:not(.home) .TwoColImgRt .TextCol {
		margin-bottom: 0 !important;
	}

	.TwoColImgLft .TextCol {
		width: 100% !important;
		margin-bottom: 0 !important;
	}

	.TwoColImgRt .TextCol .fusion-column-wrapper,
	.TwoColImgLft .TextCol .fusion-column-wrapper {
		padding-top: 0 !important;
	}

	.TwoColImgRt .ImgCol,
	.TwoColImgLft .ImgCol,
	#EventsIntroBg .ImgCol {
		width: 100% !important;
		height: 400px !important;
	}

	.TwoColImgRt .ImgCol img,
	.TwoColImgLft .ImgCol img,
	.ThreeCol2Imgs .ImgCol1 img,
	.ThreeCol2Imgs .ImgCol2 img {
		height: 400px !important;
	}

	.ThreeCol2Imgs {
		padding-bottom: 0 !important;
	}

	.ThreeCol2Imgs .TextCol {
		margin-bottom: 0 !important;
	}

	.ThreeCol2Imgs .ImgCol1 {
		margin-top: 0 !important;
		margin-bottom: 30px !important;
		height: 400px !important;
	}

	.ThreeCol2Imgs .ImgCol2 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		height: 400px !important;
	}

	.ThreeCol2Imgs .ImgCol1 .fusion-column-wrapper,
	.ThreeCol2Imgs .ImgCol2 .fusion-column-wrapper {
		background-position: center center !important;
	}

	.ThreeCol2Imgs .IconCol .fusion-image-element {
		display: none !important;
	}

	#EventsIntroBg .TextCol .fusion-text {
		max-width: 400px !important;
	}

	#EventsIntroBg .TurtleImgCol .fusion-imageframe {
		max-width: 250px !important;
		min-width: auto !important;
		position: absolute !important;
		top: -200px !important;
		right: 0 !important;
	}

	#EventsIntroBg .FishImgCol {
		display: none !important;
	}

	.FullImgTextRt .TextCol {
		width: 100% !important;
	}

	.HealthCareBg {
		padding-top: 0 !important;
	}

	.HealthCareBg .ImgCol {
		min-height: 400px !important;
	}

	.HealthCareBg .TextCol {
		max-width: 600px !important;
	}

	.HealthCareBg .TextCol .fusion-column-wrapper {
		margin-top: -200px !important;
		padding: 30px 30px 0 !important;
	}

	#HomeAmenitiesBg.Amenities2Col {
		padding-top: 30px !important;
	}

	.Amenities2Col {
		padding-top: 0 !important;
	}

	.Amenities2Col .ImgCol {
		display: none !important;
	}

	.Amenities2Col .TextCol>.fusion-column-wrapper {
		align-items: flex-end !important;
	}

	#HomeAmenitiesBg.Amenities2Col .TextCol .fusion-text {
		max-width: 480px !important;
	}

	.Amenities2Col .TextCol .fusion-text {
		max-width: 400px !important;
	}

	.Amenities2Col:not(#HomeAmenitiesBg) .TextCol .fusion-text {
		margin-top: 0 !important;
	}

	.Amenities2Col .TextCol .Icon.fusion-imageframe {
		max-width: 300px !important;
		rotate: -45deg !important;
		position: absolute !important;
		top: 0 !important;
		left: -45px !important;
	}

	#HomeAmenitiesBg.Amenities2Col .TextCol .Icon.fusion-imageframe {
		rotate: -30deg !important;
	}

	.Amenities2Col .TextCol .fusion_builder_column_inner {
		width: 33.333367% !important;
	}

	.Amenities3Col {
		margin-bottom: 60px !important;
	}

	.Amenities3Col .fusion-layout-column {
		margin-bottom: 0 !important;
	}

	.FloorPlansBg {
		margin-bottom: 60px !important;
	}

	.TestimonialsBg .TestimonialCol .fusion-imageframe {
		max-width: 500px !important;
		position: absolute !important;
		top: -280px !important;
		right: 0 !important;
		margin-top: 0 !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid {
		grid-template-columns: repeat(2, 1fr) !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(1n) {
		grid-row: 1 !important;
		grid-column: 1 !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(2n) {
		grid-row: 1 !important;
		grid-column: 2 !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(3n) {
		grid-row: 2 !important;
		grid-column: 1 !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(4n) {
		grid-row: 2 !important;
		grid-column: 2 !important;
	}

	#HomeBlogBg .SeahorseIcon.fusion-imageframe {
		display: none !important;
	}

	.TwoColTermsBg .ContactCTACol {
		width: 100% !important;
	}

	.TwoColTermsBg .TextCol {
		width: 100% !important;
		margin-bottom: 0 !important;
	}

	.home .BasicText.XSidePad .fusion-text p,
	.LeftAlignMobile.fusion-text h2,
	.LeftAlignMobile.fusion-text p {
		text-align: left !important;
	}

	.ContactFormBg .ImgCol .fusion-column-wrapper {
		margin-right: 80px !important;
	}

	.ContactFormBg .FormCol .fusion-column-wrapper {
		margin-left: 80px !important;
	}

	.ContactFormBg .FormCol .fusion-column-wrapper {
		padding: 30px 30px 0 !important;
	}

	#BlogBg {
		padding-top: 0 !important;
	}
}

@media screen and (max-width: 700px) {
	.ContactFormBg .FormCol {
		margin-top: -150px !important;
	}
}

@media screen and (max-width: 640px) {
	#EventsIntroBg {
		padding-bottom: 0 !important;
	}

	#EventsIntroBg .TextCol .fusion-text {
		max-width: 100% !important;
	}

	#EventsIntroBg .TextCol .fusion-text p {
		margin-bottom: 30px !important;
	}

	#EventsIntroBg .TurtleImgCol .fusion-image-element {
		text-align: center !important;
	}

	#EventsIntroBg .TurtleImgCol .fusion-imageframe {
		max-width: 300px !important;
		position: relative !important;
		top: 0 !important;
	}

	.HealthCareBg .TextCol .fusion-column-wrapper {
		margin-top: -100px !important;
		margin-left: 30px !important;
		margin-right: 30px !important;
	}

	#HomeAmenitiesBg.Amenities2Col .TextCol .Icon.fusion-imageframe {
		rotate: -15deg !important;
		top: -60px !important;
		left: -60px !important;
	}

	.Amenities2Col:not(#HomeAmenitiesBg) .TextCol .Icon.fusion-imageframe {
		display: none !important;
	}

	.Amenities2Col:not(#HomeAmenitiesBg) .TextCol .fusion-text {
		max-width: 100% !important;
		margin-left: 0 !important;
		margin-bottom: 0 !important;
	}

	.Amenities2Col .TextCol .fusion_builder_column_inner {
		width: 50% !important;
	}

	.Amenities2Col .TextCol .fusion_builder_column_inner:last-of-type {
		display: none !important;
	}

	.HealthCareBg .ImgCol {
		min-height: 250px !important;
	}

	.TestimonialsBg .TestimonialCol .fusion-imageframe {
		right: -250px !important;
	}
}

@media screen and (max-width: 600px) {
	#BlogBg .fusion-post-cards>.fusion-grid>.fusion-grid-column {
		width: 100% !important;
	}
}

@media screen and (max-width: 500px) {
	#HeroBg #HeroBtnCol .fusion-column-wrapper {
		flex-direction: column !important;
		align-items: center !important;
	}

	.Amenities2Col .TextCol .Icon.fusion-imageframe {
		max-width: 250px !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid {
		grid-template-columns: repeat(1, 1fr) !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(1n) {
		grid-row: 1 !important;
		grid-column: 1 !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(2n) {
		grid-row: 2 !important;
		grid-column: 1 !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(3n) {
		grid-row: 3 !important;
		grid-column: 1 !important;
	}

	#HomeBlogBg .fusion-post-cards .fusion-grid .BlogCol:nth-of-type(4n) {
		grid-row: 4 !important;
		grid-column: 1 !important;
	}
}

@media screen and (max-width: 480px) {
	.ILHero.fusion-fullwidth {
		--awb-background-position: 70% !important;
	}

	.GalleryHero.fusion-fullwidth {
		--awb-background-position: 20% !important;
	}

	.FullImgTextRt .FullImgOuterCol>.fusion-column-wrapper {
		padding: 30px 30px 0 !important;
	}

	.FloorPlansBg .IconCol .fusion-imageframe {
		margin-top: -300px !important;
	}

	.ContactFormBg .FormCol {
		margin-top: -80px !important;
	}

	.ContactFormBg .ImgCol .fusion-column-wrapper {
		margin-right: 60px !important;
	}

	.ContactFormBg .FormCol .fusion-column-wrapper {
		margin-left: 60px !important;
	}
}

@media screen and (max-width: 400px) {
	.HealthCareBg .TextCol .fusion-column-wrapper {
		margin-top: -80px !important;
		margin-left: 20px !important;
		margin-right: 20px !important;
	}

	.Amenities2Col .TextCol .fusion_builder_column_inner {
		width: 100% !important;
	}

	.TestimonialsBg .TestimonialCol .fusion-imageframe {
		right: -300px !important;
	}

	.ContactFormBg .ImgCol .fusion-column-wrapper {
		margin-right: 30px !important;
	}

	.ContactFormBg .FormCol .fusion-column-wrapper {
		margin-left: 30px !important;
	}
}

/******************************************/
/*** Events & Blog Styles				***/
/******************************************/

.HomeEventsImg {
	margin-bottom: 30px !important;
}

.fusion-post-cards .HomeEventsOuter.fusion-layout-column.fusion-grid-column {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-bottom: 30px !important;
}

.HomeEventsOuter.fusion-layout-column:nth-of-type(even) .fusion-builder-row-inner {
	flex-direction: row-reverse !important;
}

.HomeEventsOuter .DetailsCol .fusion-meta-tb {
	color: #000 !important;
	font-size: 18px !important;
	line-height: 30px !important;
	font-weight: 700 !important;
	border: none !important;
	padding-top: 0 !important;
	margin-bottom: 15px !important;
}

/*** Single Event Layout ***/

.tribe_events-template-default #HeaderBg,
.post-template-default #HeaderBg {
	background-color: var(--Cream) !important;
	box-shadow: var(--BoxShadow) !important;
}

.tribe_events-template-default #main,
.post-template-default #main {
	padding-top: 150px !important;
}

#EventHeroBg {
	padding: 0 !important;
}

#EventHeroBg .fusion-builder-row {
	max-width: 100% !important;
}

#EventHeroBg .EventTitleCol {
	background: rgba(0, 104, 118, 0.8) !important;
	padding: 15px 20px !important;
	margin-bottom: 0 !important;
	justify-content: center !important;
}

#EventHeroBg .EventTitleCol .fusion-column-wrapper {
	max-width: 1200px !important;
	margin: 0 !important;
}

#EventHeroBg .EventTitleCol p {
	margin-bottom: 0 !important;
}

#EventHeroBg .EventTitleCol .fusion-meta-tb {
	color: #fff !important;
	font-size: var(--H5FontSz) !important;
	line-height: var(--H5LineHt) !important;
	border: none !important;
}

#EventBodyBg .EventFormCol .fusion-column-wrapper {
	background-color: var(--Green) !important;
	padding: 45px 30px 15px !important;
}

#EventBodyBg .EventMetaCol .fusion-column-wrapper {
	background-color: var(--Cream) !important;
	padding: 45px 30px 45px !important;
}

#EventBodyBg .EventMetaCol .fusion-text.MetaHeading h4 {
	color: var(--Beige) !important;
	background-color: var(--Blue) !important;
	padding: 10px 15px !important;
}

#EventBodyBg .EventMetaCol .fusion-meta-tb {
	color: #000 !important;
	font-size: 18px !important;
	line-height: 30px !important;
	border: none !important;
	padding-top: 0 !important;
	margin-bottom: 15px !important;
}

#EventBodyBg .EventButtonCol .fusion-column-wrapper {
	flex-direction: row !important;
	justify-content: space-around !important;
	flex-wrap: wrap !important;
}

/*** Single Blog Layout ***/

#BlogBodyBg .fusion-content-tb .fusion-fullwidth {
	padding: 0 !important;
}

#BlogBodyBg .fusion-content-tb .fusion-layout-column {
	margin-bottom: 0 !important;
}

@media screen and (max-width: 1024px) {
	.HomeEventsOuter .ImgCol {
		width: 55% !important;
	}

	.HomeEventsOuter .DetailsCol {
		width: 45% !important;
	}

	#EventHeroBg .EventTitleCol p {
		font-size: 54px !important;
		line-height: 62px !important;
	}
}

@media screen and (max-width: 900px) {
	.EventButtonCol a.fusion-button-default-size {
		padding: 13px !important;
	}
}

@media screen and (max-width: 800px) and (min-width: 641px) {
	.HomeEventsOuter.fusion-layout-column:nth-of-type(odd) .DetailsCol .fusion-column-wrapper {
		padding-left: 20px !important;
	}
}

@media screen and (max-width: 800px) {
	#EventHeroBg {
		min-height: 600px !important;
	}

	#EventBodyBg .EventButtonCol .fusion-column-wrapper {
		justify-content: center !important;
	}

	.EventButtonCol a.fusion-button-default-size {
		margin-right: 15px !important;
	}
}

@media screen and (max-width: 640px) {
	.fusion-post-cards .HomeEventsOuter.fusion-layout-column.fusion-grid-column {
		margin-bottom: 0 !important;
	}

	.HomeEventsOuter .ImgCol {
		width: 100% !important;
		margin-bottom: 0 !important;
	}

	.HomeEventsOuter .DetailsCol {
		width: 100% !important;
	}

	.BlogCol .fusion-imageframe {
		margin-bottom: 15px !important;
	}
}

@media screen and (max-width: 600px) {
	.tribe_events-template-default #main,
	.post-template-default #main {
		padding-top: 185px !important;
	}
}

@media screen and (max-width: 640px) and (min-width: 501px) {
	.BlogCol .fusion-column-wrapper {
		padding: 15px 15px 0 !important;
	}

	.BlogCol h2.fusion-title-heading {
		font-size: 26px !important;
		line-height: 34px !important;
	}
}

@media screen and (max-width: 480px) {
	#EventHeroBg .EventTitleCol p {
		font-size: 48px !important;
		line-height: 56px !important;
	}
}

/******************************************/
/*** Gravity Forms Styles 				***/
/******************************************/

.gform-theme--foundation .gform_fields {
	row-gap: 15px !important;
}

.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .gfield select,
.gform_wrapper .gfield textarea {
	box-shadow: none !important;
}

.gform_wrapper .ginput_complex .gravity-select-parent {
	width: 100% !important;
}

.gform_wrapper .select-arrow {
	display: none !important;
}

.gform_wrapper .gfield select {
	background: transparent url('images/select-arrow-beige.png') right 50% no-repeat !important;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	background-position-x: calc(100% - 10px) !important;
	align-items: center !important;
}

.gform_wrapper select .gravity-select-parent .select-arrow {
	background: transparent !important;
	border: none !important;
}

.gform_wrapper .gfield select option {
	color: #000 !important;
}

.gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus {
	outline: none !important;
}

.gform-footer.gform_footer .gform_button.button {
	font-family: var(--Cormorant) !important;
	color: var(--button_accent_color) !important;
	font-size: var(--button_font_size, 14px) !important;
	line-height: var(--button_line_height, 1) !important;
	font-weight: 600 !important;
	padding: 13px 29px !important;
	border-radius: 0 !important;
	border: solid 2px var(--Beige) !important;
	background-color: var(--button_gradient_top_color) !important;
	transition: ease-in-out .3s !important;
}

.gform-footer.gform_footer .gform_button.button:hover,
#Footer .gform-footer.gform_footer .gform_button.button:hover {
	background-color: var(--Coral) !important;
	transform: scale(1.05) !important;
	transition: ease-in-out .3s !important;
}

#FooterBg .gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#FooterBg .gform_wrapper .gfield_select[multiple=multiple] {
	color: #000 !important;
	border-color: #000 !important;
}

#FooterBg .gform-footer.gform_footer .gform_button.button {
	color: #000 !important;
	border: solid 2px #000 !important;
	transition: ease-in-out .3s !important;
}

#FooterBg .gform-footer.gform_footer .gform_button.button:hover,
#EventBodyBg .EventFormCol .gform-footer.gform_footer .gform_button.button:hover {
	color: var(--Beige) !important;
	background-color: var(--Blue) !important;
	border-color: var(--Beige) !important;
}

/******************************************/
/*** Footer Styles 						***/
/******************************************/

#FooterBg .Col1,
#FooterBg .Col2 {
	border-right: solid 1px #000 !important;
}

#FooterBg .Col1,
#FooterBg .Col3 {
	padding-top: 80px !important;
}

#FooterBg .fusion-text h2 {
	font-size: var(--H4FontSz) !important;
	line-height: var(--H4LineHt) !important;
}

#FooterBg .fusion-text p {
	margin-top: 0 !important;
}

#FooterBg .fusion-text p:not(:last-of-type) {
	margin-bottom: 15px !important;
}

#FooterBg .awb-menu__main-li_regular:hover .awb-menu__main-a_regular .menu-text {
	text-decoration: underline !important;
}

#FooterBg ul.CopyrightList {
	display: flex !important;
	justify-content: center !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

#FooterBg ul.CopyrightList li {
	padding-bottom: 0 !important;
	font-size: 14px !important;
	line-height: 20px !important;
}

#FooterBg ul.CopyrightList li:not(:last-of-type) {
	padding-right: 10px !important;
	margin-right: 10px !important;
	border-right: solid 1px #000 !important;
}

@media screen and (max-width: 1024px) {
	#FooterBg .fusion-builder-row {
		display: grid !important;
		grid-template-columns: repeat(2, 1fr) !important;
	}

	#FooterBg .fusion-layout-column {
		width: 100% !important;
	}

	#FooterBg .Col2 {
		grid-row: 1 !important;
		grid-column: span 2 !important;
		border: none !important;
		margin-bottom: 0 !important;
	}

	#FooterBg .Col1 {
		grid-row: 2 !important;
		grid-column: 1 !important;
		padding-top: 0 !important;
		justify-content: flex-end !important;
	}

	#FooterBg .Col3 {
		grid-row: 2 !important;
		grid-column: 2 !important;
		padding-top: 0 !important;
		justify-content: flex-start !important;
	}

	#FooterBg .Col1 .fusion-column-wrapper,
	#FooterBg .Col3 .fusion-column-wrapper {
		max-width: 300px !important;
	}

	#FooterBg .CopyrightCol {
		grid-row: 3 !important;
		grid-column: span 2 !important;
		justify-content: center !important;
	}
}

@media screen and (max-width: 800px) {
	#FooterBg .Col1,
	#FooterBg .Col3 {
		justify-content: center !important;
	}
}

@media screen and (max-width: 640px) {
	#FooterBg .fusion-builder-row {
		grid-template-columns: repeat(1, 1fr) !important;
	}

	#FooterBg .Col2 {
		grid-column: 1 !important;
	}

	#FooterBg .Col1 {
		grid-row: 2 !important;
		border: none !important;
		margin-bottom: 10px !important;
	}

	#FooterBg .Col3 {
		grid-row: 3 !important;
		grid-column: 1 !important;
	}

	#FooterBg .CopyrightCol {
		grid-row: 4 !important;
		grid-column: 1 !important;
	}

	#FooterBg .Col1 .fusion-text,
	#FooterBg .Col3 .fusion-text {
		text-align: center !important;
	}

	#FooterBg .Col1 .awb-menu__main-ul_column .awb-menu__main-a {
		justify-content: center !important;
	}

	#FooterBg .Col3 .gform_wrapper {
		margin-bottom: 0 !important;
	}
}

@media screen and (max-width: 480px) {
	#FooterBg ul.CopyrightList {
		flex-direction: column !important;
		align-items: center !important;
	}

	#FooterBg ul.CopyrightList li:not(:last-of-type) {
		padding-right: 0 !important;
		margin-right: 0 !important;
		border-right: none !important;
		padding-bottom: 10px !important;
	}
}